.light-theme {
    background-color: lightyellow;
}

.dark-theme {
    background-color: black;
}

.dark-theme .h1 {
    color: white;
}

.dark-theme .h2 {
    color: white;
}

.dark-theme .p {
    color: white;
}

.dark-theme .li {
    color: white;
}

.dark-theme .button {
    color: black;
}

.dark-theme .span {
    color: white;
}

.dark-theme .a {
    color: white;
}
